# Uses of Class
org.eclipse.emf.cdo.util.DanglingReferenceException

Packages that use DanglingReferenceException
Package
Description
org.eclipse.emf.cdo.util
Client utility classes, some common interfaces and exceptions.

## Uses of DanglingReferenceException in org.eclipse.emf.cdo.util

Methods in org.eclipse.emf.cdo.util that return DanglingReferenceException
Modifier and Type
Method
Description
`DanglingReferenceException`
DanglingIntegrityException.`getCause()`
Constructors in org.eclipse.emf.cdo.util with parameters of type DanglingReferenceException
Modifier
Constructor
Description
``
`DanglingIntegrityException(DanglingReferenceException cause)`